View Issue Details

IDProjectCategoryView StatusLast Update
0001307Enderal[All Projects] Dialogue/Localizationpublic2019-12-01 00:45
ReporterRoger44477Assigned Tostuemper 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0001307: Can tell Tharael about The Cleansing before you know about it
DescriptionIf you save Tharael from suicide and than talk with him back at your house, than the dialog option to tell him about The Cleansing is open even if you haven't progressed far enough into the main questline to know about it yourself.
Steps To ReproduceSave Tharael at the end of the quest "DARK CHAMBERS OF OUR MIND" while also having not progressed very far in the main quest, and than talk with him back at the player home. It will be the option furthest down.

Alternatively, use the attached save file and simply go up to him.
TagsNo tags attached.
VersionEnglish

Relationships

has duplicate 0001645 closed Charakter weiƟ zu viel am Ende der Rhalata-Questline 

Activities

stuemper

2019-07-16 18:01

administrator   ~0003061

It will be fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-03-17 06:17 Roger44477 New Issue
2019-03-25 06:13 stuemper Assigned To => stuemper
2019-03-25 06:13 stuemper Status new => assigned
2019-07-15 10:36 stuemper Relationship added has duplicate 0001645
2019-07-15 11:06 stuemper View Status private => public
2019-07-16 18:01 stuemper Status assigned => resolved
2019-07-16 18:01 stuemper Resolution open => fixed
2019-07-16 18:01 stuemper Note Added: 0003061
2019-12-01 00:45 stuemper Status resolved => closed